holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Ethiopia
  ET:
    names:
      am: ኢትዮጵያ
      en: Ethiopia
    dayoff: sunday
    langs:
      - am
      - en
    zones:
      - Africa/Nairobi
    days:
      01-06 in non-leap years:
        _name: 12-25
      01-07 in leap years:
        _name: 12-25
      01-19:
        _name: 01-06
      03-02:
        name:
          am: የዓድዋ ድል በዓል
          en: Victory at Adwa Day
      03-28:
        name:
          am: የቀይ ሽብር መታሰቢያ ቀን
          en: Day of Lament
      orthodox -2:
        _name: easter -2
      orthodox:
        _name: easter
      05-28:
        name:
          am: ደርግ የወደቀበት ቀን
          en: Derg Downfall Day
      09-11 in non-leap years:
        _name: 01-01
      09-12 in leap years:
        _name: 01-01
      09-27 in non-leap years:
        name:
          am: ብርሐነ-መስቀል
          en: Finding of the True Cross
      09-28 in leap years:
        name:
          am: ብርሐነ-መስቀል
          en: Finding of the True Cross
      1 Ramadan:
        _name: 1 Ramadan
      12 Rabi al-awwal:
        _name: 12 Rabi al-awwal
      1 Shawwal:
        _name: 1 Shawwal
      10 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah
    # states:
      # AA:
      #   name: Addis Ababa
      # AF:
      #   name: Afar
      # AM:
      #   name: Amhara
      # BE:
      #   name: Benishangul-Gumuz
      # DD:
      #   name: Dire Dawa
      # GA:
      #   name: Gambela
      # HA:
      #   name: Harari
      # OR:
      #   name: Oromia
      # SN:
      #   name: 'Southern Nations, Nationalities, and Peoples'
      # SO:
      #   name: Somali
      # TI:
      #   name: Tigray
